|@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap');

        html {
            scroll-behavior: smooth;
        }

        body{
            color:#fff;
            font-family: 'Montserrat', sans-serif; 
            background: #000;
        }

        .navbar {
            background-color: #000; important; /* Color de fondo del menú */
        }

        .nav-item{
            text-align: center;
            width:160px;
            margin:auto;
            /*border:1px solid #ccc;*/
        }
        
        .bg-dark {
            background-color: #000!important;
        }

        

        .carousel-caption{
            text-align: left;
            width: 80%;
            margin-left: -150px;
            margin-bottom: 20px;
        }
        

        .carousel-caption h3{
            font-family: 'Montserrat', sans-serif; 
            font-weight: 400;
            font-size: 75px;
            padding-top: 10px;
            line-height: 65px;
            text-transform: uppercase; 
        }

        .carousel-caption h3 span{
            font-family: 'Montserrat', sans-serif; 
            font-weight: 600;
            font-size: 75px;
            text-transform: uppercase; 
        }

       

        .carousel-caption h4{
            font-family: 'Montserrat', sans-serif; 
            font-weight: 600;
            width: 21%;
            font-size: 18px;
            padding:18px;
            border: 1px solid #fff;
            border-radius:50px;
            color:#000;
            background: #fff;
        }

        .carousel-caption h4 span{
            font-family: 'Montserrat', sans-serif; 
            font-weight: 400;
            font-size: 18px;
            color:#000;
        }

        .triangulos h4{
            font-family: 'Montserrat', sans-serif; 
            font-weight: 600;
            width: 25%;
            margin: auto;
            font-size: 18px; padding:8px;
            border: 1px solid #fff;
            border-radius:50px;
        }

        .triangulos h4 span{
            font-family: 'Montserrat', sans-serif; 
            font-weight: 400;
            font-size: 18px;
        }
        

        .botonslider{
            color:#fff;
        }
        
        .botonslider:hover{
            color:#fff;
            text-decoration: none;
        }

        .idearte-secciones-titulo{
            text-transform: uppercase;
            color:#fff;
            margin-bottom: -5px;
            font-family: 'Montserrat', sans-serif;
        }

        .idearte-triangulos-titulo{
            margin-top:30px;
            color:#fff;
            margin-bottom: -5px;
            font-family: 'Montserrat', sans-serif;
        }

        .idearte-secciones-subtitulo{
            text-transform: uppercase;
            color:#fff;
            font-family: 'Montserrat', sans-serif;
            font-size: 20px;
        }

        .idearte-secciones-subtitulo span{
            text-transform: uppercase;
            color:#fff;
            font-family: 'Montserrat', sans-serif;
            font-size: 20px;
            font-weight: 600;
        }

        .portafolio{
            transition: all 300ms;
            background-size: cover;
            background-position: center;
            min-height: 400px;
            cursor: pointer;
        }

        .portafolio1{
            background-image:url(../imagenes/arriba-1.png);
        }

        .portafolio2{
            background-image:url(../imagenes/arriba-2.png);
        }

        .portafolio3{
            background-image:url(../imagenes/arriba-3.png);
        }

        .portafolio4{
            background-image:url(../imagenes/arriba-4.png);
        }

        .portafolio:hover{
            transform: scale(1.1);
            z-index: 100;
        }

        .portafolio-cuatro{
            text-align: center;
            margin:0 auto;
            color:#fff;
            text-transform: uppercase;
        }

        .portafolio-cuatro div{
            margin-top:400px;
        }

        .portafolio-cuatro h1{
            text-transform: uppercase; font-size: 16px; font-weight: 400; font-family: 'Montserrat', sans-serif; 
        }

        .portafolio-cuatro h1 span{
            text-transform: uppercase; font-size: 18px; font-weight: 600;  font-family: 'Montserrat', sans-serif; 
        }
        .main-slider__footer-inner {
            display: -ms-flexbox;
            margin-left: 10%;   
        }
    

        .sonamos{
            font-size: 60px;
            padding-top: 10px;
            color: #fff;
            text-transform: uppercase;
            font-family: 'Montserrat', sans-serif;
            font-weight: 400;
            line-height: 60px;
        }

        .sonamos span{
            font-size: 60px;
            padding-top: 10px;
            color: #fff;
            text-transform: uppercase;
            font-family: 'Montserrat', sans-serif;
            font-weight: 600;
            line-height: 60px;
        }


        .main-slider-sonamos{
            color: #fff;
        }

        .sonamos{
            font-size: 60px;
            padding-top: 10px;
            color: #fff;
            text-transform: uppercase;
            font-family: 'Montserrat', sans-serif;
            font-weight: 400;
            line-height: 60px;
        }

        

        .idearte-secciones-titulo-magia{
            text-transform: uppercase;
            color:#fff;
            margin-bottom: -5px;
            font-family: 'Montserrat', sans-serif;
            font-size: 25px;
            line-height: 30px;
        }

        .magia-azul{
            color:#fff;
            margin-top: 10px;
            font-weight: 600;
            font-family: 'Montserrat', sans-serif;
        }

        .magia-blanco{
            color:#fff;
            font-family: 'Montserrat', sans-serif;
        }

        .magia1{
            height: 230px;
        }

        .magia1:hover{
            border-bottom: 4px solid #9933cc;
            transition: all 300ms;
        }


        .magiaimg1 img:hover {
            content: url("../imagenes/magia-1-morado.png");
            transition: all 300ms;
        }

        .magiaimg2 img:hover {
            content: url("../imagenes/magia-2-morado.png");
            transition: all 300ms;
        }

        .magiaimg3 img:hover {
            content: url("../imagenes/magia-3-morado.png");
            transition: all 300ms;
        }

        .magiaimg4 img:hover {
            content: url("../imagenes/magia-4-morado.png");
            transition: all 300ms;
        }

        .nuestrostrabajos-boton{
            padding:10px;
            border-radius: 40px;
            width: 51%;
            margin-top:50px;
            color:#fff;
            }

        .nuestrostrabajos-boton h2{
            font-family: 'Montserrat', sans-serif;
            font-size:20px;
            font-weight: 600;
            margin-left:10px;
            padding-top: 8px;
        }

        .nuestrostrabajos-boton h2 span{
            font-family: 'Montserrat', sans-serif;
            font-size:20px;
            font-weight: 400;
        }


        

        .contact-block {
            padding-top: 1px;
            background: #1b1b1b;
        }

        .contact-block__form { 
            display: block;
            margin-top: 72px;
            font-family: 'Montserrat', sans-serif; 
        }

        .contact-block__input-text,
        .contact-block__input-textarea {
            width: 100%;
            display: block;
            border: 0;
            border-bottom: 1px solid #fff;
            border-left: 1px solid #fff;
            border-right: 1px solid #fff;
            border-top: 1px solid #fff;
            background: transparent;
            color:#fff;
            padding-left:20px;
        }

        .contact-block__input-text::-webkit-input-placeholder,
        .contact-block__input-textarea::-webkit-input-placeholder {
            color: #999 !important;
            padding-left:20px;
        }

        .contact-block__input-text:-moz-placeholder,
        .contact-block__input-textarea:-moz-placeholder {
            color: #999 !important;
            padding-left:20px;
        }

        .contact-block__input-text::-moz-placeholder,
        .contact-block__input-textarea::-moz-placeholder {
            color: #999 !important;
            padding-left:20px;
        }

        .contact-block__input-text:-ms-input-placeholder,
        .contact-block__input-textarea:-ms-input-placeholder {
            color: #999 !important;
            padding-left:20px;
        }

        .contact-block__input-text.placeholder,
        .contact-block__input-textarea.placeholder {
            color: #999 !important;
            padding-left:20px;
        }

        .contact-block__input-text:focus,
        .contact-block__input-textarea:focus {
            border-color: #fff;
            padding-left:20px;
        }

        .contact-block__input-text {
            height: 52px;
            margin-bottom: 23px;
            padding-left:20px;
        }

        .contact-block__input-textarea {
            padding: 12px 0;
            min-height: 160px;
        }

        .contact-block__submit {
            color: #FFF;
            font-family: 'Montserrat', sans-serif;
            text-transform: uppercase;
            background: none;
            font-weight: 600;
            margin-top: 20px;
            transition: 0.3s;
            border: 1px solid #fff;
            background: transparent;
            padding:4px 10px 2px 10px;
        }

        .contact-block__submit:hover {
            color: #00ffff;
        }

        .contact-block__submit-icon {
            display: inline-block;
            vertical-align: top;
            font-size: 1.3em;
            margin-left: 0.2em;
            margin-top: -0.15em;
        }

        .servicios{
            margin-top: -100px;
            background:#171717;
            min-height:750px;
        }


        .sonamos-escojale{
            font-size: 40px;
            padding-top: 10px;
            color: #fff;
            text-transform: uppercase;
            font-family: 'Montserrat', sans-serif;
            font-weight: 400;
            line-height: 60px;
        }

        .sonamos-escojale span{
            text-transform: uppercase;
            color:#fff;
            font-family: 'Montserrat', sans-serif;
            font-weight: 600;
        }
        

        /*GRID*/

        .grid {
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            gap: 15px;
        }

        .grid-item {
            position: relative;
            overflow: hidden;
            transition: opacity 0.3s ease;
        }

        .grid-item img {
            width: 100%;
            height: auto;
        }

        .grid-item img:hover {
            opacity: 0.5; /* Ajusta el nivel de opacidad según tus preferencias (0.0 a 1.0) */
        }

        .grid-item .overlay {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            background-color: rgba(0, 0, 0, 0.7);
            color: white;
            padding: 10px;
        }

        .overlay img:hover {
            opacity: 0.5; /* Ajusta el nivel de opacidad según tus preferencias (0.0 a 1.0) */
        }


        .grid-item h3 {
            font-size: 14px;
        }

        .grid-item h3, .grid-item p {
            margin: 0;
            padding: 0;
            font-family: 'Montserrat', sans-serif;
            font-weight: 400;
        }

        .grid-item h3 span, .grid-item p span{
            margin: 0;
            padding: 0;
            font-family: 'Montserrat', sans-serif;
            font-weight: 600;
        }

        .modal-header, .modal-footer {
            border-bottom: none;
            border-top: none;
        }

        .close {
            color: #fff; /* Color blanco */
        }

        .modal-dialog {
            display: flex;
            align-items: center;
            justify-content: center;
            height: 100vh;
            max-width: 70%;
        }

        .modal-content{
            font-family: 'Montserrat', sans-serif;
            background-color: #161616; /* Fondo negro */
            color: #CCC; /* Color del texto en el modal, puedes ajustarlo según tus preferencias */
        }

        .modal-title{
            text-transform: uppercase;
        }

        .chmodal{
            margin:2px;
            display: block;
            transition: opacity 0.3s ease;
        }
    

        .chmodal:hover {
            opacity: 0.5; /* Ajusta el nivel de opacidad según tus preferencias (0.0 a 1.0) */
        }


        .video-container {
            position: relative;
            width: 100%;
            height: 100%;
            overflow: hidden;
            padding-bottom: 30px;
        }


        .textosservicios {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            text-align: center;
            text-transform: uppercase;
            color:#fff;
            font-family: 'Montserrat', sans-serif;
            font-size:16px;
        }

        .textosservicios a h1{
            font-size:16px;
            color:#fff;
            text-shadow: 1px 1px #000;
            text-decoration: none;
        }

        .textosservicios  a:visited h1{
            font-size:16px;
            color:#fff;
            text-decoration: none;
        }

        .textosservicios a:hover h1{
            font-size:16px;
            color:#ccc;
            text-shadow: none;
            text-decoration: none;
        }

/* MEDIA QUERYS A PARTIR DE AQUI */
        
        @media (min-width: 2200px) and (max-width: 4600px) { /* MUY GRANDES */
        
            .navbar-nav{
                padding-left:50%;
            }
            
            .navbar-brand {
                text-align: left;
                margin-left: -100px;
            }
            
            .navbar-brand img{
                text-align: left;
                margin-left: -300px;
            }
        
            .main-slider-sonamos{
                padding-top: 250px;
                width: 100%;
                color:#FFF;
                padding-left: 1200px;
            }
            
            .main-slider-escojale{
                padding-top: 500px;
                width: 100%;
                color:#fff;
            }
            .carousel{
                margin-top: -70px;
            }
            
            .nosotros{
                background: url(../imagenes/back-quienes-somos.jpg);
                background-size:cover; 
                background-position: 45% 75%;
                margin-top: -100px; 
                height:800px;
            }
            
            .texto-legado{
                color:#000;
                font-size: 18px;
                margin-left:3px;
                margin-top:20px;
                padding-right: 10px;
                font-family: 'Montserrat', sans-serif;
                text-align:justify;
            }
            
            .texto-legadodos{
                color:#fff;
                font-size: 18px;
                margin-left:3px;
                margin-top:20px;
                padding-right: 10px;
                font-family: 'Montserrat', sans-serif;
                text-align:justify;
                width:70%;
            }
            
            .magiaiconos{
                margin-top: 14%;
            }
            
            .carousel-caption h3{
                font-family: 'Montserrat', sans-serif; 
                font-weight: 400;
                font-size: 110px;
                padding-top: 10px;
                line-height: 97px;
                text-transform: uppercase; 
            }

            .carousel-caption h3 span{
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                font-size: 110px;
                text-transform: uppercase; 
            }

            .carousel-caption h4{
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                width: 13%;
                font-size: 18px;
                padding:2px 2px 2px 15px;
                border: 1px solid #fff;
                border-radius:50px;
                color:#000;
                background: #fff;
            }
            
            .carousel-caption h4 span{
                font-family: 'Montserrat', sans-serif; 
                font-weight: 400;
                font-size: 18px;
                color:#000;
            }
        
            .carousel-caption-servicios{
                width:70%;
            }
            
            .nuestrostrabajos-boton h2{
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                width: 100%;
                font-size: 18px;
                padding:2px 2px 2px 15px;
                border: 1px solid #fff;
                border-radius:50px;
                color:#000;
                background: #fff;
            }
            
            .triangulos h4{ 
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                width: 16%;
                margin: auto;
                font-size: 18px;
                border: 1px solid #fff;
                border-radius:50px;
                padding:4px 4px 4px 20px;
                color:#000;
                background: #fff;
            }
            
            .carouselclientes{
                margin-top:70px;
                background:#000;
            }
            
            .lamagiacomo{
                background:url('../imagenes/la-magia.jpg');
                background-size: cover;
                min-height: 800px;
                background-position: 10%;
            }
            
            #myVideo { top:0px; right: 0; bottom: 0; min-width: 80%; min-height: 80%; min-height: 80%;}
            
            #montaje{position: absolute; top:-380px; left: 80px;}
            
            #senalizacion{position: absolute;top:-200px;left: 180px;}
            
            #display{position: absolute;top:-90px;left: 190px;}
            
            #diseno{position: absolute; top:50px;left: 130px;}
             
            #hospitalitys{position: absolute; top:170px; left:105px;}
            
            #produccion{position: absolute; top:330px; left:-10px;}
            
            #eventos{ position: absolute; top:320px; left: -525px;}
            
            #carpas{position: absolute; top:0px; left: -570px;}
            
            #impresos{position: absolute; top:-220px; left: -450px;}
            
            
            .nuestrostrabajosbtn{
                width:27%;
            }
            
            .contacto{
                padding-top: 100px;
                background: url('../imagenes/back-contacto.png'); 
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
                margin:-40px 0px 50px;
                
            }
            .contacto-form{
                margin-left: 800px;
            }
        }/* FIN MUY GRANDES */
        
        
        @media (min-width: 1701px) and (max-width: 2199px) { /* MEMO*/
        
            .navbar-nav{
                padding-left:50%;
            }
            
            .navbar-brand img{
                text-align: left;
                margin-left: -200px;
            }
            
            .navbar-brand {
                text-align: left;
                margin-left: -110px;
            }
            
            .main-slider-sonamos{
                padding-top: 180px;
                width: 100%;
            }
            
            .main-slider-escojale{
                padding-top: 280px;
                color:#fff;
                text-align:justify;
            }
            
            .carousel{
                margin-top: -100px;
            }
            
            .somosloque{
                padding-left:1100px;
                padding-top:180px;
            }
            
            .texto-legado{
                color:#fff;
                font-size: 17px;
                margin-left:3px;
                margin-top:20px;
                padding-right: 10px;
                font-family: 'Montserrat', sans-serif;
                line-height: 25px;
                text-align:justify;
            }
            
            
            .texto-legadodos{
                color:#fff;
                font-size: 18px;
                margin-left:3px;
                margin-top:20px;
                padding-right: 10px;
                font-family: 'Montserrat', sans-serif;
                text-align:justify;
                width:60%;
            }
            
            .magiaiconos{
                margin-top: 15%;
            }
            
            .carousel-caption h4{ /* boton superior */
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                width: 12%;
                font-size: 18px;
                padding:1px 1px 1px 15px;
                border-radius:50px;
                color:green;
                background: #fff;
            }
            
            .carousel-caption h4 span{
                font-family: 'Montserrat', sans-serif; 
                font-weight: 400;
                font-size: 18px;
                color:#000;
            }
        
            .carouselclientes{
                margin-top:150px;
                background:#000;
            }
        
            .nuestrosclientesmemo{
                margin-top:-70px;
            }
        
            .nuestrostrabajos-boton{
                margin-left:-20px;
            }
            
            .nuestrostrabajos-boton h2{
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                width: 80%;
                font-size: 18px;
                padding:2px 2px 2px 15px;
                border: 1px solid #fff;
                border-radius:50px;
                color:#000;
                background: #fff;
            }
            
            .botonsliderproyectos h4{
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                font-size: 18px;
                padding:1px 1px 1px 10px;
                border-radius:50px;
                color:#000;
                background:#fff;
                width: 11%;
            }
            
            .triangulos h4{ 
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                width: 14%;
                margin: auto;
                font-size: 18px;
                border-radius:50px;
                padding:1px 1px 1px 10px;
                color:#000;
                background: #fff;
            }
            
            .lamagiacomo{
                background:url('../imagenes/la-magia.jpg');
                background-size: cover;
                min-height: 800px;
            }
            
            .nosotros{
                background: url(../imagenes/back-quienes-somos.jpg);
                background-size:cover; 
                background-position: 1% 60%;
                margin-top: -100px; 
                height:650px;
            }
            
            .nuestrostrabajosbtn{
                width:34%;
            }
            
            #myVideo {
                top:0px;
                right: 0;
                bottom: 0;
                min-width: 50%;
                min-height: 50%;
                min-height: 50%;
            }
            
            .video-container {margin-left:200px;}
            
            #montaje{position: absolute; top:-300px; left: -45px;}
            
            #senalizacion{position: absolute;top:-170px;left: 25px;}
            
            #display{position: absolute;top:-75px;left: 35px;}
            
            #diseno{position: absolute;top:25px;left: -13px;}
             
            #hospitalitys{position: absolute;top:130px;left:-35px;}
            
            #produccion{position: absolute;top:250px;left:-130px;}
            
            #eventos{position: absolute; top:245px; left: -530px;}
            
            #carpas{position: absolute; top:-10px; left: -560px;}
            
            #impresos{position: absolute; top:-180px; left: -480px;}
            
            .contacto{
                padding-top: 100px;
                background: url('../imagenes/back-contacto.png'); 
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
                margin:-40px 0px 50px;
            }
            
            .contacto-form{
               margin:auto;
               margin-right:-400px;
            }
        }/* FIN MEMO */
        
         @media (min-width: 1501px) and (max-width: 1700px) { /* lap AQUI*/
        
            .navbar-nav{
                padding-left:50%;
            }
            
            .navbar-brand img{
                text-align: left;
                margin-left: -200px;
            }
            
            .navbar-brand {
                text-align: left;
                margin-left: -110px;
            }
            
            .main-slider-sonamos{
                padding-top: 180px;
                width: 100%;
            }
            
            .main-slider-escojale{
                padding-top: 280px;
                color:#fff;
                text-align:justify;
            }
            
            .carousel{
                margin-top: -115px;
            }
            
            .somosloque{
                padding-left:800px;
                padding-top:180px;
            }
            
            .texto-legado{
                color:#fff;
                font-size: 17px;
                margin-left:3px;
                margin-top:20px;
                padding-right: 10px;
                font-family: 'Montserrat', sans-serif;
                line-height: 25px;
                text-align:justify;
            }
            
             .texto-legadodos{
                color:#fff;
                font-size: 18px;
                margin-left:3px;
                margin-top:20px;
                padding-right: 10px;
                font-family: 'Montserrat', sans-serif;
                text-align:justify;
                width:60%;
            }
            
            .magiaiconos{
                margin-top: 15%;
            }
            
            .carousel-caption h4{ /* boton superior */
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                width: 17%;
                font-size: 18px;
                padding:1px 1px 1px 15px;
                border-radius:50px;
                color:red;
                background: #fff;
            }
            
            .carousel-caption h4 span{
                font-family: 'Montserrat', sans-serif; 
                font-weight: 400;
                font-size: 18px;
                color:#000;
            }
        
            .carouselclientes{
                margin-top:150px;
                background:#000;
            }
        
            .nuestrosclientesmemo{
                margin-top:-120px;
            }
            
            .carouselclientes{
                height:50px;
            }
        
            .nuestrostrabajos-boton{
                margin-left:-20px;
            }
            
            .nuestrostrabajos-boton h2{
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                width: 80%;
                font-size: 18px;
                padding:2px 2px 2px 15px;
                border: 1px solid #fff;
                border-radius:50px;
                color:#000;
                background: #fff;
            }
            
            .botonsliderproyectos h4{
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                font-size: 18px;
                padding:1px 1px 1px 10px;
                border-radius:50px;
                color:#000;
                background:#fff;
                width: 11%;
            }
            
            .triangulos h4{ 
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                width: 14%;
                margin: auto;
                font-size: 18px;
                border-radius:50px;
                padding:1px 1px 1px 10px;
                color:#000;
                background: #fff;
            }
            
            .lamagiacomo{
                background:url('../imagenes/la-magia.jpg');
                background-size: cover;
                min-height: 800px;
            }
            
            .nosotros{
                background: url(../imagenes/back-quienes-somos.jpg);
                background-size:cover; 
                background-position: 1% 60%;
                margin-top: -100px; 
                height:650px;
            }
            
            .nuestrostrabajosbtn{
                width:34%;
            }
            
            #myVideo {
                top:0px;
                right: 0;
                bottom: 0;
                min-width: 50%;
                min-height: 50%;
                min-height: 50%;
            }
            
            .video-container {margin-left:0px;}
            
            #montaje{position: absolute; top:-300px; left: 125px;}
            
            #senalizacion{position: absolute;top:-170px;left: 200px;}
            
            #display{position: absolute;top:-75px;left: 205px;}
            
            #diseno{position: absolute;top:25px;left: 160px;}
             
            #hospitalitys{position: absolute;top:150px;left:105px;}
            
            #produccion{position: absolute;top:250px;left:150px;}
            
            #eventos{position: absolute; top:245px; left: -350px;}
            
            #carpas{position: absolute; top:-10px; left: -360px;}
            
            #impresos{position: absolute; top:-180px; left: -280px;}
            
            .contacto{
                padding-top: 100px;
                background: url('../imagenes/back-contacto.png'); 
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
                margin:-40px 0px 50px;
            }
            
            .contacto-form{
               margin:auto;
               margin-right:-400px;
            }
        }/* FIN LAP AQUI */
        
        
        @media (min-width: 1400px) and (max-width:1500px) { /* mac  */
        
            .navbar-nav{
                padding-left:10%;
            }
            
            .navbar-brand img{
                text-align: left;
                margin-left: -50px;
            }
            
            .main-slider-sonamos{
                padding-top: 120px;
                width: 100%;
            }
            
            .main-slider-escojale{
                padding-top: 380px;
                color:#fff;
                text-align:justify;
            }
            
            .carousel{
                margin-top: -30px;
            }
            
            .somosloque{
                padding-left:590px;
                padding-top:180px;
            }
            
            .texto-legado{
                color:#fff;
                font-size: 17px;
                margin-left:3px;
                margin-top:20px;
                padding-right: 10px;
                font-family: 'Montserrat', sans-serif;
                line-height: 25px;
                text-align:justify;
            }
            
             .texto-legadodos{
                color:#fff;
                font-size: 18px;
                margin-left:3px;
                margin-top:20px;
                padding-right: 10px;
                font-family: 'Montserrat', sans-serif;
                text-align:justify;
                width:80%;
            }
            
            .magiaiconos{
                margin-top: 20%;
            }
            
            .carousel-caption h4{ /* boton superior */
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                width: 19.5%;
                font-size: 18px;
                padding:1px 1px 1px 15px;
                border-radius:50px;
                color:#000;
                background: #fff;
            }
            
            .carousel-caption h4 span{
                font-family: 'Montserrat', sans-serif; 
                font-weight: 400;
                font-size: 18px;
                color:#000;
            }
            
            .nuestrostrabajos-boton h2{
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                width: 80%;
                font-size: 18px;
                padding:2px 2px 2px 15px;
                border: 1px solid #fff;
                border-radius:50px;
                color:#000;
                background: #fff;
            }
            
            .botonsliderproyectos h4{
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                font-size: 18px;
                padding:1px 1px 1px 10px;
                border-radius:50px;
                color:#000;
                background:#fff;
                width: 17%;
            }
            
            .carouselclientes{
                margin-top:70px;
                background:#000;
            }
            
            .triangulos h4{ 
                font-family: 'Montserrat', sans-serif; 
                font-weight: 600;
                width: 23%;
                margin: auto;
                font-size: 18px;
                border-radius:50px;
                padding:1px 1px 1px 10px;
                color:#000;
                background: #fff;
            }
            
            .lamagiacomo{
                background:url('../imagenes/la-magia.jpg');
                background-size: cover;
                min-height: 800px;"
            }
            
            .nosotros{
                background: url(../imagenes/back-quienes-somos.jpg);
                background-size:cover; 
                margin-top: -100px; 
                height:650px;
            }
            
            .nuestrostrabajosbtn{
                width:54%;
            }
            
            #myVideo {
                top:0px;
                right: 0;
                bottom: 0;
                min-width: 50%;
                min-height: 50%;
                min-height: 50%;
            }
            
            #montaje{position: absolute; top:-300px; left: 160px;}
            
            #senalizacion{position: absolute;top:-170px;left: 225px;}
            
            #display{position: absolute;top:-75px;left: 235px;}
            
            #diseno{position: absolute;top:30px;left: 195px;}
             
            #hospitalitys{position: absolute;top:130px;left:170px;}
            
            #produccion{position: absolute;top:250px;left:85px;}
            
            #eventos{position: absolute; top:245px; left: -330px;}
            
            #carpas{position: absolute; top:-10px; left: -360px;}
            
            #impresos{position: absolute; top:-180px; left: -280px;}
            
            .contacto{
                padding-top: 100px;
                background: url('../imagenes/back-contacto.png'); 
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
                margin:-40px 0px 50px;
            }
            
            .contacto-form{
                padding-left: 100px;
            }
        }/* FIN MAC */
        
        

        @media (max-width: 1100px) { /* PEQUE*/
        
            .navbar-nav{
                padding-left:5%;
            }
            
            .navbar-brand img{
                text-align: left;
                margin-left: -50px;
            }
            
            .main-slider-sonamos{
                padding-top: 120px 20px 30px;
                width: 100%;
            }
            
            .main-slider-escojale{
                padding-top: -280px;
                width: 100%;
                color:#AQUA;
            }
            
            .nosotros{
                background: url(../imagenes/back-quienes-somos.jpg);
                background-size:cover; 
                height:650px;
            }

        }